Thanks for keeping us up-to-date, Stemp - I appreciate it!

Edit: I just realize that I have the Webkit team PPA enabled, but I think I'm still on WebKit 1.0. How do I check what version of WebKit I have installed?